Subject: Re: how to setup PLL1 on 750FX

From: Benjamin Herrenschmidt <[email-masked]>
Date: 28 Jun 2003 10:23:01 +0200

On Sat, 2003-06-28 at 05:05, Chris Studholme wrote:

> My patch is now working quite well for me.  I've got cpufreq working and
> I've verified that the cpu speed actually drops to about half when low
> speed is selected.  I've also modified the patch so the bulk of the code
> is selectable by a config option (CONFIG_BLUECHIP_750FX).  I've included
> the full patch below.  Let me know if you would like any changes to make
> this patch more acceptable for the main linuxppc trees.  Thanks for all
> the help getting this working.

Looks good. Just fix the cpu_setup_6xx.S code so that sleep mode
works properly and it should be ok to merge upstream.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/